ReflectionZendExtension::__construct
ReflectionZendExtension::getAuthor
ReflectionZendExtension
PHP Manual

# ReflectionZendExtension::export

(PHP >= 5.4.0)

ReflectionZendExtension::export — Export

### Descrição

public static string ReflectionZendExtension::export ( string `$name` [, string `$return` ] )

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`name`

`return`

### Valor Retornado

ReflectionZendExtension::__construct
ReflectionZendExtension::getAuthor
ReflectionZendExtension
PHP Manual